Declare compliance with Debian Policy 3.9.5.
[debian/iodine.git] / debian / iodine.install
1 debian/iodine-client-start usr/sbin